# Delete the status report for a single job

Deletes the status report for a single job. Returns the Job ID.

Endpoint: DELETE /{custNr}/fax/reports/{jobId}
Version: v1
Security: httpBasicAuth

## Path parameters:

  - `custNr` (string, required)
    Customer Number

  - `jobId` (string, required)

## Response 200 fields (application/json):

  - `jobId` (string,null, required)
    The Job ID.
    Example: "FJJ66GHGX105ZZBIELVCN1"

  - `deleted` (boolean, required)
    Returns true if the job was successfully deleted, false otherwise. If
absent in the response it means the job was successfully deleted.
    Example: true

  - `reason` (string)
    Missing if deletion was successful, otherwise one of the following
reason messages is returned:

* NOT_FOUND: No report exists for the given job id.
* INTERNAL_ERROR: Unspecified server-side error.
    Enum: "NOT_FOUND", "INTERNAL_ERROR"


## Response 400 fields
